[ubuntu/groovy-proposed] yakuake 20.04.0-1 (Accepted)

Jeremy Bicha jeremy at bicha.net
Sun May 3 01:59:35 UTC 2020


yakuake (20.04.0-1) unstable; urgency=medium

  * New upstream release (20.04.0):
    - Tab splits now start in the same directory as the current tab/split.
    - You can resize Yakuake’s window vertically by dragging on its bottom
      bar.
  * Build with hardening=+all build hardening flag.
  * Refresh patch to show correct upstream version in about dialog.
  * Refresh copyright information.
  * Remove explicit --as-needed from linker flags, it’s now injected by
    default.
  * Use pkg-kde-extras at alioth-lists.debian.net as maintainer email in place of
    the deprecated alioth list address.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Bump debhelper compat level to 13.
  * Add upstream bug submit URL to upstream metadata.

Date: 2020-05-01 04:38:32.622422+00:00
Signed-By: Jeremy Bicha <jeremy at bicha.net>
https://launchpad.net/ubuntu/+source/yakuake/20.04.0-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list